anothervsphereu
Enthusiast
Enthusiast

Horizon Client restrictions

When implementing Horizon client restrictions, do you use the client version number or build number?

For instance, horizon client 2111

the client version is 2111

but the build number is 8.4.0

 

 

0 Kudos
5 Replies
Quickdraw
Enthusiast
Enthusiast

I belive this has always been set by version number not build. 

0 Kudos
8islas
Enthusiast
Enthusiast

Horizon 7.11 and newer can restrict connections to a minimum version of Horizon Client.

1. In Horizon Console 7.11 or newer, on the left, expand Settings, and click Global Settings.
2. On the right, switch to the tab named Client Restriction Settings.
3. Click Edit.
4. For each client type, enter a minimum version number. Click OK when done.

8islas_0-1653424145160.png

 


In Horizon 8  you can configure global client restriction settings by navigating to Settings > Global Settings > Client Restriction Settings.

Client restrictions are available for Horizon Client versions 4.5.0 or later, except Horizon Client for Chrome, which must be version 4.8.0 or later.
https://docs.vmware.com/en/VMware-Horizon/2203/horizon-console-administration/GUID-4842881A-1D1B-432....

If this is helpful please mark as the solution.

0 Kudos
mrkasius
Enthusiast
Enthusiast

Hi @anothervsphereu ,

You must use the build number, like 8.5.0

0 Kudos
anothervsphereu
Enthusiast
Enthusiast

So build number, not version number as  Quickdraw mentioned?

 

0 Kudos
mrkasius
Enthusiast
Enthusiast

Yes.

mrkasius_2-1654175460337.png

 

mrkasius_0-1654175429272.png

mrkasius_1-1654175442122.png

 

0 Kudos